html,
body{
	font-family: 'Open Sans';
	background-color:#D51C28;
	color:#5F6273;
}

h1{
	font-size:22px;
	color:#16447e;
	font-weight:bold;
}

h2{
	font-size: 18px;
	color: #16447e;
	font-weight: normal;
	margin-bottom: 0px;
}
.full-page-container{
	width:100%;
	position:relative;
	text-align:center;
	background-color:#FFFFFF;
}
.std-width-container{
	max-width:1080px;
	margin:0px auto;
	text-align:left;
	padding:0px 10px;
}
.blue-button{
	background-color:#16447e;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
}
#navbar-topbar{
	background-color:#D51C28;
	height:33px;	
	overflow:hidden;
}
#navbar-blue{
	height:7px;	
	background: #074EB4;
	background: -webkit-linear-gradient(#074EB4, #0F1552); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#074EB4, #0F1552); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#074EB4, #0F1552); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#074EB4, #0F1552); /* Standard syntax */
}
#navbar-toolbar-info{
	font-size:12px;
	color:#FFFFFF;	
	line-height:33px;
	height:100%;
}
#navbar-toolbar-info span{
	float:right;
	padding-left:20px;
	font-size:15px;
}
#navbar-wrapper{
	background-color:#FFFFFF;
	height:103px;
}
#navbar-main{
	height:100%;
}
#navbar-logo{
	width:299px;
	height:55px;
	background:URL(../images/torontotravelwest-logo.png) no-repeat;
	float:left;
	margin-top:18px;
	display:block;
}
#navbar-menu,#navbar-social{
	float:right;
	margin-top:40px;
	padding-left:25px;
}
#navbar-menu {
	margin-top:50px;
}
#navbar-menu a{
	color:#074EB4;
	text-decoration:none;
	margin-left:25px;
	font-size:18px;
}
#navbar-menu a:first-of-type{
	margin-left:0px;
}
#navbar-menu #hotdeals{
	color:#D51C28;
	font-size:20px;
}
#navbar-menu #cheapflights{
	font-size:20px;
}
#navbar-social a{
	width:33px;
	height:30px;
	display:inline-block;
	margin-left:25px;
}
#navbar-social a:first-of-type{
	margin-left:0px;
}
#navbar-facebook{	
	background:URL(../images/facebook.png) no-repeat;
}
#navbar-twitter{
	background:URL(../images/twitter.png) no-repeat;
}
/*** Footer ***/
#footer-topbar{
	background-color:#DEDEDE;
	height:87px;
}
#footer-bottombar{
	background-color:#D51C28;
	min-height:150px;
}
#footer-topbar-content{
	text-align:center;
	line-height:87px;
	position:relative;
}
#footer-bottombar-content{
	min-height:150px;
	height:100%;
	position:relative;
}
.footer-social-button{
	width:220px;
	height:40px;
	text-align:center;
	color:#FFFFFF;
	display:inline-block;
	line-height:40px;
	text-decoration:none;
}
#footer-facebook{
	background-color:#3B5998;
	margin-right:180px;
}
#footer-twitter{
	background-color:#55ACEE;
}
#footer-links{
	margin:0px auto;
	padding-top:44px;
	width:170px;
	height:62px;
}
#footer-menu{
	position:absolute;
	left:0px;
	top:68px;
	padding:0px;
}
#footer-mickmar{
	position:absolute;
	left:0px;
	bottom:20px;
	padding:0px;
	color:#FFFFFF;
}
#footer-mickmar a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
}
#footer-menu a:before {
    content: "\002022";
    color: #FFFFFF;
    padding:0px 13px;
}
#footer-menu a:first-of-type:before{
	display:none;	
}
#footer-menu a{
	float:left;
	color:#FFFFFF;
	text-decoration:none;	
}
#footer-links a{
	display:block;
	width:80px;
	height:62px;
}
#tico{
	float:left;
	background:url(../images/tico.png) no-repeat;
}
#acta{
	float:right;
	background:url(../images/acta.png) no-repeat;
}
#footer-copyright{
	color:#000;
	position:absolute;
	right:0px;
	top:68px;
}
/**Home Page **/
/**Carousal**/
#home-slider-container{
	height:470px;
	background-color:#16447f;
}
#wrapper {
	width: 100%;
	min-width: 680px;
	height: 430px;
	margin: -235px 0 0 0;
	position: absolute;
	top: 50%;
	left: 0;
}
#carousel div {
	height: 430px;
	float: left;
}
#carousel img {
	min-width: 100%;
	min-height: 100%;
}
#slider-bar{
	background-color:#16447f;
	height:41px;
	line-height:41px;
	width:100%;
	position:absolute;
	bottom:0px;	
	color:#FFFFFF;
	z-index:100;
	font-size:22px;
}
#slider-bar a{
	color:#FFFFFF;
	font-size:22px;
	text-decoration:none;
}
#home-content-container,#hotdeals-content-container, #cheap-content-container{
	background-color:#FFFFFF;
	padding-top:25px;
	overflow-y: hidden;
}
#home-top-content{
	position:relative;	
	min-height:1100px;
}
#hotdeals-top-content,#cheap-top-content{
	position:relative;	
	min-height:700px;
}
#home-top-content h1,
#hotdeals-top-content h1,
#cheap-top-content h1{
	margin-top:19px;
	font-size:22px;
	color:#16447e;
	font-weight:normal;
}
#booking-form{
	width:100%;
	height: 100%;
	/** width: 75%; **/
	/** height:1100px; **/
	position:absolute;
	top:0px;
	left:10px;
}

#about-toronto-travel-side p:first-of-type{
	margin-top:0px;
}
#about-toronto-travel,
#toronto-travel-cheap-flights,
#hot-deals-toronto-travel{
	max-width: 1080px;
	padding-left:400px;
	padding-top:25px;
}
#about-toronto-travel p{
	padding:17px 0px;
	border-top:1px solid #E8E8E8;
	line-height:25px;	
	margin:0px;
}
#toronto-travel-cheap-flights a{
	display:block;
	width:100%;
	border:0px;
	text-decoration:none;
}
#toronto-travel-cheap-flights img{
	width:100%;
	border:1px solid #5F6273;
}
#home-boxes-div{
	max-width: 1080px;
	padding-left: 400px;
	padding-top: 25px;
}
.home-boxes-row{
	width: 100%;
	clear: both;
	padding-bottom: 20px;
	margin-top: 15px;
	height: 300px;
}
.home-box{
	box-sizing:border-box;
	border:2px solid #E8E8E8;
	border-radius:4px;
	width:47.5%;
	margin-right:5%;
	float:right;
}
.home-box:first-of-type{
	margin-right:0px;
}
.home-box-image{
	display:block;
	text-decoration:none;
}
.home-box-image img{
	width:100%;
	margin:0px auto;
	vertical-align:middle;
}
.home-box-text{
	position:relative;
	margin:5px 20px;
	box-sizing:border-box;
}
.home-box-text a.box-header{
	font-size:15px;
	margin:0px;
	margin-bottom:10px;
	text-decoration:none;
	color: #5F6273;
	display:block;
}
.home-box-text .blue-button{
	width:100px;
	border-radius:8px;
	padding:10px;
	display:block;
	box-sizing:border-box;
	margin-bottom:10px;
}
/** Contact Page **/
#contact-container{
	background-color:#FFFFFF;
	min-height:500px;
	padding:35px 0px;
}
#contact-info{
	float:left;
}
#contact-info h1{
	margin-top:0px;
	color:#16447e;
}
#contact-map{
	width:500px;
	height:500px;
	float:right;
}
#contact-map iframe{
	width:500px;
	height:500px;
}
.svResults{
	background-color:#FFFFFF;
}